<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.junit/2">
<module_version install_time="1165464594705" last="true" origin="installer" specification_version="2.19.23">
<file crc="2510093386" name="config/Modules/org-netbeans-modules-junit.xml"/>
<file crc="4008628346" name="docs/junit-3.8.1-api.zip"/>
<file crc="1501659744" name="modules/ext/junit-3.8.1.jar"/>
<file crc="3364937209" name="modules/locale/org-netbeans-modules-junit_ja.jar"/>
<file crc="897567174" name="modules/locale/org-netbeans-modules-junit_pt_BR.jar"/>
<file crc="1043274830" name="modules/locale/org-netbeans-modules-junit_zh_CN.jar"/>
<file crc="951682244" name="modules/org-netbeans-modules-junit.jar"/>
</module_version>
</module>
